=== debian/control ===
Source: wss4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>, 
           tony mancill <tmancill@debian.org>
Build-Depends-Indep: default-jdk,
                     libaxis-java,
                     libbcprov-java (>= 1.49),
                     libcommons-logging-java,
                     libmaven-bundle-plugin-java,
                     libxalan2-java,
                     libxml-security-java
Build-Depends: ant, cdbs (>= 0.4.5.3), debhelper (>= 9), maven-debian-helper
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-java/wss4j.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/wss4j.git
Homepage: http://ws.apache.org/wss4j/

Package: libwss4j-java
Architecture: all
Depends: ${misc:Depends}
Description: Apache WSS4J WS-Security implementation
 Apache WSS4J is an implementation of the OASIS Web Services Security
 framework (WS-Security). It can be used to sign and verify SOAP Messages
 with WS-Security information.
