=== debian/watch ===
version=3
opts=dversionmangle=s/\+svntag// \
  http://svn.apache.org/repos/asf/webservices/wss4j/tags/ (\d+)_(\d+)_(\d+)/ debian debian/orig-tar.sh
#http://www.apache.org/dist/ws/wss4j/ (\d+)_(\d+)_(\d+)/
