## wss4j 1.6.15

=== debian/changelog ===
wss4j (1.6.15-2) unstable; urgency=medium

  * Fixed security issues (Closes: #777741):
     - CVE-2015-0227: WSS4J is still vulnerable to Bleichenbacher's attack
       (incomplete fix for CVE-2011-2487)
     - CVE-2015-0226: WSS4J doesn't correctly enforce the
       requireSignedEncryptedDataElements property
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Feb 2015 09:11:29 +0100

wss4j (1.6.15-1) unstable; urgency=medium

  * New upstream release
    - Refreshed 01-no-saml.patch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Apr 2014 06:52:29 +0200

wss4j (1.6.14-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated debian/copyright
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Feb 2014 10:20:44 +0100
