=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      libxalan2-java,
                      libxml-security-java
 Build-Depends: ant, cdbs (>= 0.4.5.3), debhelper (>= 9), maven-debian-helper
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/wss4j.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/wss4j.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/wss4j.git
 Homepage: http://ws.apache.org/wss4j/
 
 Package: libwss4j-java
