## wss4j 1.6.19

=== debian/changelog ===
wss4j (1.6.19-4) unstable; urgency=medium

  * Ignore the xml-apis dependency
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 11:06:15 +0100

wss4j (1.6.19-3) unstable; urgency=medium

  * Add build-dep on liblog4j1.2-java (Closes: #1028720)
  * Use https URLs for copyright and upstream
  * Remove get-orig-source target from debian/rules
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sun, 05 Feb 2023 08:32:23 -0800

wss4j (1.6.19-2) unstable; urgency=medium

  * Team upload.
  * Removed the unused dependency on libaxis-java
  * Standards-Version updated to 4.2.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Aug 2018 13:25:16 +0200

wss4j (1.6.19-1) unstable; urgency=medium

  * New upstream release (Closes: #822192)
    - Refreshed the patches
  * Added the missing build dependency on junit4
  * Let maven-debian-helper populate the package dependencies
  * Removed debian/build.xml and the unused ant dependency
  * Build with the DH sequencer instead of CDBS
  * Track and download the new releases from GitHub
  * Removed the obsolete debian/upstream file
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jun 2017 23:02:56 +0200
