=== debian/control ===
Source: wss4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
 tony mancill <tmancill@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libbcprov-java (>= 1.49),
 libcommons-logging-java,
 liblog4j1.2-java,
 libmaven-bundle-plugin-java,
 libxalan2-java,
 libxml-security-java,
 maven-debian-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/wss4j.git
Vcs-Browser: https://salsa.debian.org/java-team/wss4j
Homepage: https://ws.apache.org/wss4j/
Rules-Requires-Root: no

Package: libwss4j-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache WSS4J WS-Security implementation
 Apache WSS4J is an implementation of the OASIS Web Services Security
 framework (WS-Security). It can be used to sign and verify SOAP Messages
 with WS-Security information.
