=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_installchangelogs:
	dh_installchangelogs -- ChangeLog.txt
