=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
https://github.com/apache/ws-wss4j refs/tags/(?:wss4j-)?([\d\._]+)
